
Bezirkssektion Winterthur - Task / Tâche #2764

2011-013(PDF)  	Postulat betr. Gymnasiumsaufnahmeprüfungsvorbereitung (am 7. November 2011

an den Stadtrat überwiesen)

09 March 2012 11:12 - mrw

Status: Closed Start date: 09 March 2012

Priority: Urgent Due date: 21 April 2013

Assignee: mrw % Done: 100%

Category: Weisung Estimated time: 0.00 hour

Target version: Parley 13   

Description

http://stadt.winterthur.ch/daten/weisungen/W11013V.pdf

History

#1 - 01 November 2012 11:29 - mrw

- Priority changed from Normal to Urgent

- Target version set to 349

Die Antwort ist da:

http://stadt.winterthur.ch/daten/weisungen/W11013.pdf

#2 - 01 November 2012 19:42 - mrw

Schulthemen 2012/11:

Wichtig zu betonen, dass wir es so gemeint haben wie Stadtrat: Die Fähigsten, die es schaffen können, unabhängig vom Elternhaus. Längerfristige

Fähigkeit mit Vornote berücksichtigt. Nicht alle müssen ins Gymi, aber alle müssen informiert sein. Aber Eintrittsmenge über die Stadt ist ungleich

verteilt. Auch demografisch bedingt, Klassenzusammensetzung und Lehrer. Zuviel IF/ISR in einer Klasse. Schulsystem ist extrem kompliziert für

Ausländern. Kanton tut genau, was wir wollen. KOSTEN TRAGEN GEMEINDEN! GAP Ende 6. Klasse auf Gymi, wegen Heterogenität kommt man

nicht weiter: Schulen kommen nicht nach wegen Problemen! Schüler haben Klammernauflösen (einfachste Prüfungsaufgabe) nie gesehen.

Auch bei Lehrstellen Schüler in zu tiefem Niveau! (subjektiv, Anforderungen steigen, aber auch zu schnelle Reformen)

Bei IF werden die schnellsten gebremst - nicht alle sollen gleich sein. Wir wollen Entwicklung nach Potential! IF nur für Schwächste - HEILpädagogik.

Antwort - intrinsische Motivation - spricht für Niveauklassen! Gegenmeinung: Jahrgangsdurchmischt forciert unterschiedliche Behandlung, nicht

zwingen demotivierend. Gute Schüler zeigen andern. Demotivierend: Schlechte Noten, trotz Einsatz, obschon vielleicht noch nicht reif. Prima ist

Prima!

Keine Profilierung der Schulen, alle gutes Angebot -> Eltern informieren, zweistufig auch über Kindern und allenfalls persönlich (bildungsfern,

Sprachproblem)!

Unterdotierung von Gestaltungspool wird nicht eingesetzt -> Freiheit der Schule nicht fix. Für Schulprojekte eingesetzt und für schwache. Gut:

Freiwille Lektion.

Sehr positive Kenntnisnahme.

Für das Forum: Was wollen wir? Tiefe Maturitätsquote behalten? Allgemeinen Bildungsstand erhöhen? Wir haben intellektuelle Zuwanderung.

#3 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 11 January 2013 17:14 - admin

- Due date set to 14 January 2013

Automatically enforce due date for Urgent Priority to 3 days in the future

#5 - 15 January 2013 00:00 - admin

- Due date changed from 14 January 2013 to 17 January 2013
Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#6 - 18 January 2013 00:00 - admin

- Due date changed from 17 January 2013 to 20 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#7 - 21 January 2013 00:00 - admin

- Due date changed from 20 January 2013 to 23 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#8 - 24 January 2013 00:00 - admin

- Due date changed from 23 January 2013 to 26 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#9 - 27 January 2013 00:00 - admin

- Due date changed from 26 January 2013 to 29 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 30 January 2013 00:00 - admin

- Due date changed from 29 January 2013 to 01 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 03 February 2013 18:22 - admin

- Due date changed from 01 February 2013 to 05 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 06 February 2013 00:00 - admin

- Due date changed from 05 February 2013 to 08 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 09 February 2013 00:00 - admin

- Due date changed from 08 February 2013 to 11 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 12 February 2013 00:00 - admin

- Due date changed from 11 February 2013 to 14 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 15 February 2013 00:00 - admin

- Due date changed from 14 February 2013 to 17 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 18 February 2013 00:00 - admin

- Due date changed from 17 February 2013 to 20 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#17 - 21 February 2013 00:00 - admin

- Due date changed from 20 February 2013 to 23 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 24 February 2013 00:00 - admin

- Due date changed from 23 February 2013 to 26 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 27 February 2013 00:00 - admin

- Due date changed from 26 February 2013 to 01 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 02 March 2013 00:00 - admin

- Due date changed from 01 March 2013 to 04 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 05 March 2013 00:00 - admin

- Due date changed from 04 March 2013 to 07 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 06 March 2013 18:20 - mrw

- Target version changed from 349 to Parley 13

#23 - 08 March 2013 00:00 - admin

- Due date changed from 07 March 2013 to 10 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 11 March 2013 00:00 - admin

- Due date changed from 10 March 2013 to 13 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 14 March 2013 00:00 - admin

- Due date changed from 13 March 2013 to 16 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 17 March 2013 00:00 - admin

- Due date changed from 16 March 2013 to 19 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 20 March 2013 00:00 - admin

- Due date changed from 19 March 2013 to 22 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 23 March 2013 00:00 - admin

- Due date changed from 22 March 2013 to 25 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#29 - 26 March 2013 00:00 - admin

- Due date changed from 25 March 2013 to 28 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 29 March 2013 00:00 - admin

- Due date changed from 28 March 2013 to 31 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 01 April 2013 00:00 - admin

- Due date changed from 31 March 2013 to 03 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#32 - 04 April 2013 00:00 - admin

- Due date changed from 03 April 2013 to 06 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#33 - 07 April 2013 00:00 - admin

- Due date changed from 06 April 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#34 - 10 April 2013 00:00 - admin

- Due date changed from 09 April 2013 to 12 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#35 - 13 April 2013 00:00 - admin

- Due date changed from 12 April 2013 to 15 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#36 - 16 April 2013 00:00 - admin

- Due date changed from 15 April 2013 to 18 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#37 - 19 April 2013 00:00 - admin

- Due date changed from 18 April 2013 to 21 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#38 - 12 May 2013 19:33 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100
